## ruby-test-unit-ruby-core 1.0.5

=== debian/changelog ===
ruby-test-unit-ruby-core (1.0.5-2) unstable; urgency=medium

  * New upload to allow migration to testing

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 23 Apr 2024 08:36:24 +0200

ruby-test-unit-ruby-core (1.0.5-1) unstable; urgency=medium

  * Initial release

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 15:28:38 +0100
