## ruby-test-unit-ruby-core 1.0.6

=== debian/changelog ===
ruby-test-unit-ruby-core (1.0.6-1) unstable; urgency=medium

  * debian/watch: switch to github as source
  * New upstream version 1.0.6

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 29 Jan 2025 08:27:43 +0100
