=== debian/control ===
Source: ruby-test-unit-ruby-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit-ruby-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit-ruby-core
Homepage: https://github.com/ruby/test-unit-ruby-core
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-test-unit-ruby-core
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Additional test assertions for Ruby standard libraries
 This ruby library provides additional test assertions on top of test/unit.
