=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.6.2
+               gem2deb (>= 1),
+               ruby-test-unit (>= 3.7.2)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit-ruby-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit-ruby-core
 Homepage: https://github.com/ruby/test-unit-ruby-core
